<?php
/**
 * Agent Focused Pro theme settings.
 *
 * Genesis 2.9+ updates these settings when themes are activated.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

return array(
	GENESIS_SETTINGS_FIELD => array(
		'blog_cat_num'              => 5,
		'breadcrumb_home'           => 0,
		'breadcrumb_front_page'     => 0,
		'breadcrumb_posts_page'     => 0,
		'breadcrumb_single'         => 0,
		'breadcrumb_page'           => 0,
		'breadcrumb_archive'        => 0,
		'breadcrumb_404'            => 0,
		'breadcrumb_attachment'     => 0,
		'content_archive'           => 'full',
		'content_archive_limit'     => 300,
		'content_archive_thumbnail' => 1,
		'image_size'                => 'af-featured-community',
		'image_alignment'           => 'alignnone',
		'posts_nav'                 => 'numeric',
		'site_layout'               => 'content-sidebar',
		'footer_text'               => 	'[footer_copyright before="Copyright "] &middot; <a href="https://my.winningagent.com/downloads/agent-focused-pro-theme/">Agent Focused Pro</a> by <a href="https://my.winningagent.com/">Winning Agent</a> on the [footer_genesis_link url="https://www.winningagent.com/go/genesis-framework/" before=""] · [footer_wordpress_link] · [footer_loginout]',
	),
	'posts_per_page'       => 5,
);
