<?php
/**
 * Agent Focused Pro.
 *
 * IDX Broker Showcase content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    http://winningagent.com
 */

//Featured Images.
// Photo by Ciudad Maderas on Unsplash  https://unsplash.com/photos/MXbM1NrRqtI .
$agentfocused_listing1_image_url = CHILD_URL . '/config/import/images/listing1.jpg';
// Photo by Stephan Bechert on Unsplash - https://unsplash.com/photos/yFV39g6AZ5o .
$agentfocused_listing2_image_url = CHILD_URL . '/config/import/images/listing2.jpg';
// Photo by Brian Babb on Unsplash - https://unsplash.com/photos/XbwHrt87mQ0 .
$agentfocused_listing3_image_url = CHILD_URL . '/config/import/images/listing3.jpg';

return <<<CONTENT
<p style="font-size: 20px; color: #fff; text-align: center;">To use the IDX Showcase widget, purchase <a href="https://www.winningagent.com/go/idxbrokeraf/" target="_blank">IDX Broker here</a>.</p>
<div class="impress-showcase-property">
<a href="#">
	<img src="$agentfocused_listing3_image_url" alt="Stunning custom home">
	<span class="impress-price">$475,450</span>
	<span class="impress-status">Active</span>
</a>
<a href="#">
	<p class="impress-address">
		<span class="impress-street">1488 Turkey Trail </span>
		<span class="impress-cityname">Inverness </span>,
		<span class="impress-state"> IL</span>
	</p>
</a>
<p class="impress-beds-baths-sqft">
<span class="beds">3 Beds</span> 
<span class="baths">2.1 Baths</span> 
<span class="sqft">2,025 SqFt</span> 
<span class="acres">.2 Acres</span> 
</p>
</div><div class="impress-showcase-property">
<a href="#">
	<img src="$agentfocused_listing2_image_url" alt="Gorgeous home">
	<span class="impress-price">$499,450</span>
	<span class="impress-status">Active</span>
</a>
<a href="#">
	<p class="impress-address">
		<span class="impress-street">123 S Dunton Ave </span>
		<span class="impress-cityname">Arlingto</span>,
		<span class="impress-state"> IL</span>
	</p>
</a>
<p class="impress-beds-baths-sqft">
<span class="beds">4 Beds</span> 
<span class="baths">42 Baths</span> 
<span class="sqft">2,617 SqFt</span> 
<span class="acres">0.25 Acres</span> 
</p>
</div><div class="impress-showcase-property">
<a href="#">
	<img src="$agentfocused_listing1_image_url" alt="Waterfront home">
	<span class="impress-price">$399,450</span>
	<span class="impress-status">Pending</span>
</a>
<a href="#">
	<p class="impress-address">
		<span class="impress-street">8505 W Park Dr </span>
		<span class="impress-cityname">Barrington</span>,
		<span class="impress-state"> IL</span>
	</p>
</a>
<p class="impress-beds-baths-sqft">
<span class="beds">3 Beds</span> 
<span class="baths">2 Baths</span> 
<span class="sqft">2,100 SqFt</span> 
<span class="acres">.2 Acres</span> 
</p>
</div>
CONTENT;
