<?php
/**
 * Register Featured Community Widget.
 *
 * @package Agent Focused Pro / Widgets
 * @author  Marcy Diaz for Winning Agent
 * @license GPL-2.0+
 * @link    http://demo.winningagent.com/agent-focused/
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

add_action( 'widgets_init', 'agentfocused_register_widget' );
/**
 * Register Featured Community Widget.
 */
function agentfocused_register_widget() {

	register_widget( 'Agent_Focused_Pro_Featured_Community' );

}

require_once get_stylesheet_directory() . '/lib/widgets/featured-community-widget.php';
