<?php
/**
 * Agent Focused Pro.
 *
 * About page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Photo by Aleksandr Minakov on Unsplash - https://unsplash.com/photos/xDyqR14KyAs.
$agentfocused_about_image_url = CHILD_URL . '/config/import/images/agent-600.jpg';

return <<<CONTENT
<!-- wp:media-text {"mediaId":3288,"mediaType":"image","isStackedOnMobile":true} -->
<div class="wp-block-media-text alignwide is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img src="$agentfocused_about_image_url" alt="Agent" class="wp-image-3288"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph {"placeholder":"Content…","fontSize":"large"} -->
<p class="has-large-font-size">I will help you with all your real estate needs. </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>I am enthusiastic. I am passionate. I am tech-savvy. I am friendly. I am responsive. I am committed to excellence. I am ready to impress you with my service, encourage you with my trustworthiness, and thrill you with my commitment to urgency.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:media-text -->
CONTENT;
