<?php
/**
 * Agent Focused Pro.
 *
 * Testimonial or reviews widget content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Photo by Ansley Ventura on Unsplash  https://unsplash.com/photos/--SIXoW9s9A.
$agentfocused_review_image_url = CHILD_URL . '/config/import/images/testimonial-150.jpg';

return <<<CONTENT
<div class="three-fourths first">
	<img class="alignleft testimonial" src="$agentfocused_review_image_url" alt="testimonial image">Working with <a href="https://my.winningagent.com/downloads/agent-focused-pro-theme/" target="_blank" rel="noopener noreferrer">Agent Focused</a> was the best decision I ever made. They took into account all my requirements. They were super helpful, detailed-oriented, and great to work with. I can highly recommend Agent Focused for a wonderful home-buying experience.
	<br /><cite>– Stacey Hodges</cite>
</div><div class="one-fourth">
	<a class="alignright button" href="/reviews/">Read More</a>
</div>
CONTENT;
